Registrar balanço físico (Inventory Count)
curl --request POST \
--url https://api.example.com/inventory/product/{productId}/countimport requests
url = "https://api.example.com/inventory/product/{productId}/count"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.example.com/inventory/product/{productId}/count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Balanço registrado com sucesso"
}
Inventory
Registrar Balanço de Contagem
Sobrescreve a quantidade física do produto após um evento fiscal ou auditoria in-loco. O sistema computará as diferenças como correções (+ ou -) no ledger do inventário.
POST
/
inventory
/
product
/
{productId}
/
count
Registrar balanço físico (Inventory Count)
Path
string
required
UUID do item auditado.
Body
string
required
Galpão referente ao balanço.
number
required
O total físico exato reportado manual/lido. A aplicação tratará a matemática (old_qtd - counted_qtd = diff).
string
Súmula explicativa do inventariante.
Response
{
"message": "Balanço registrado com sucesso"
}
Path Parameters
Response
201
Balanço registrado com sucesso